Subject: installing debian with initrd

From: "Marty Leisner" <[email-masked]>
Date: Fri, 6 Sep 1996 13:16:22 PDT

Is there a compressed filesystem in a file somewhere (I already have
a kernel) where I can just do:

	loadlin kernel initrd=image.gz root=/dev/ramdisk

and start installing?

I do kinda the same thing with slackware [I know how to (I never tried 
debian), I know what I have to do to install slackware (I mount the slackware
disk on some other directory have my initrd), I'd like a more
integrated approach...

------- End of Forwarded Message

-- 
marty
[email-masked]  
Member of the League for Programming Freedom